Search:

Type: Posts; User: dookie

Search: Search took 0.00 seconds.

  1. Replies
    2
    Views
    691

    You could also just run: apt-get source spike

    You could also just run: apt-get source spike
  2. In short, the metasploit-framework package...

    In short, the metasploit-framework package contains all the exploits, auxiliary modules, payloads, etc. i.e. The open source stuff.
  3. One of the main reason we patch the kernel is to...

    One of the main reason we patch the kernel is to allow for additional wireless injection support.
  4. Rapid 7 is working on this issue:...

    Rapid 7 is working on this issue: https://bugs.kali.org/view.php?id=1668
  5. Replies
    2
    Views
    1,128

    Try OWASP Zed Attack Proxy. It's in Kali and can...

    Try OWASP Zed Attack Proxy. It's in Kali and can be launched by running zap from a terminal.
  6. Replies
    32
    Views
    195,955

    dd does not provide any output while it is...

    dd does not provide any output while it is running and it can take quite some time to complete. When it finishes, it will return you to the prompt with the summary displayed.
  7. The issue is shown to you: "(Wrong sources.list...

    The issue is shown to you: "(Wrong sources.list entry or malformed file)".
    You have edited your sources.list from the default. Fix it and your issue will go away.
  8. Kali has a lot of SDR tools and drivers included...

    Kali has a lot of SDR tools and drivers included in it by default. You can see which ones are included by looking at the 'kali-linux-sdr' section at the following link:
    ...
  9. Refer to the following: ...

    Refer to the following:
    http://docs.kali.org/general-use/install-vmware-tools-kali-guest
  10. Replies
    4
    Views
    3,708

    You'll want something like d-i pkgsel/include...

    You'll want something like d-i pkgsel/include string kali-linux-all
  11. Replies
    4
    Views
    3,708

    This line is where you decide what packages to...

    This line is where you decide what packages to install:

    d-i pkgsel/include string openssh-server openvas metasploit-framework metasploit

    You can edit that to include any other packages you...
  12. Replies
    2
    Views
    27,225

    skies: Thanks for the patch. I just updated the...

    skies: Thanks for the patch. I just updated the package today to wifite_2.0-1kali2 with the patch applied.
  13. Replies
    6
    Views
    7,079

    The lsb_release information will only be updated...

    The lsb_release information will only be updated for major versions, not minor ones.
    Not all of the new tools were added to the default iso as it helps us keep the iso smaller while still having all...
Results 1 to 13 of 13